## mx-rofi-manager 22.12.16

=== debian/changelog ===
mx-rofi-manager (22.12.16) mx; urgency=medium

  * corrected errors in translation strings
  * this is Final

 -- Jerry <jb@mx>  Thu, 15 Dec 2022 18:09:53 -0500

mx-rofi-manager (22.12.15) mx; urgency=medium

  * repaired translation string, a Final build

 -- Jerry <jb@mx>  Wed, 14 Dec 2022 17:49:59 -0500

mx-rofi-manager (22.12.14) mx; urgency=medium

  * corrected domain in script, added categories-help

 -- Jerry <jb@mx>  Wed, 14 Dec 2022 07:52:15 -0500

mx-rofi-manager (22.12.13) mx; urgency=medium

  * corrected for new location extra-themes
  * test of Final with localization

 -- Jerry <jb@mx>  Tue, 13 Dec 2022 20:21:42 -0500

mx-rofi-manager (22.12.12) mx; urgency=medium

  * added code for rofi to run as F2 runbox
  * added upgraded MX-run.rasi"
  * added extra theme "cappuccin-mocha-mx"
  * final cleanup and changes for RC2

 -- Jerry <jb@mx>  Mon, 12 Dec 2022 18:45:23 -0500

mx-rofi-manager (22.12.01) mx; urgency=medium

  * added new MX theme "dracula"
  * made rofi-help executable
  * upgraded version to 15
  * added new MX theme "run" to replace fbrun
  * tweaked multiple themes, etc.
  * removed mxcr icons
  * revised change rofi tab to clarify settings
  * final changes for RC release

 -- Jerry <jb@mx>  Thu, 01 Dec 2022 05:41:02 -0500

mx-rofi-manager (22.11.18) mx; urgency=medium

  * final changes for new test buile

 -- Jerry <jb@mx>  Thu, 17 Nov 2022 17:34:06 -0500

mx-rofi-manager (22.11.17) mx; urgency=medium

  * Initial release. (Closes: #XXXXXX)
  * Updated translation files

 -- Jerry <jb@mx>  Thu, 17 Nov 2022 17:19:57 -0500
