=== debian/control ===
Source: mx-rofi-manager
Section: desktop
Priority: optional
Maintainer: Jerry3904<jerry@mxlinux.org>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.6
Homepage: https:/mxlinux.org

Package: mx-rofi-manager
Architecture: all
Depends: yad 
Recommends: rofi, rofi-calc
Breaks: mxfb-goodies (<< 22.08.26), mxfb-accessories (<<22.11.06)
Conflicts: mxfb-goodies (<< 22.08.26), mxfb-accessories (<<22.11.06)  
Replaces: 
Description: Manager of rofi themes and settings
