## mx-rofi-manager 22.12.17

=== debian/changelog ===
mx-rofi-manager (22.12.17) mx; urgency=medium

  * updated the control file to change recommended to depends

 -- Jerry <jb@mx>  Fri, 16 Dec 2022 09:16:49 -0500
