## mx-rofi-manager 23.05.01

=== debian/changelog ===
mx-rofi-manager (23.05.01) mx; urgency=medium

  [ Jerry ]
  * created 3 additional tabs
  * extended x and y offset to 500
  * used consistent case for "rofi" on main screen

  [ Dolphin Oracle ]
  * new builds

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 23 May 2023 23:37:09 -0400

mx-rofi-manager (22.12.21) mx; urgency=medium

  * corrected rofi-help for new release 

 -- Jerry <jb@mx>  Wed, 21 Dec 2022 06:14:02 -0500
