## mx-rofi-manager 23.05.24

=== debian/changelog ===
mx-rofi-manager (23.05.24) mx; urgency=medium

  * changed desktop file to match naming pattern
  * created help-rofi_appfinder
  * MX-23 Fluxbox beta buile

 -- Jerry <jb@mx>  Wed, 24 May 2023 20:08:47 -0400

mx-rofi-manager (23.01.02) mx; urgency=medium

  * created 3 additional tabs
  * extended x and y offset to 500
  * used consistent case for "rofi" on main screen

 -- Jerry <jb@mx>  Mon, 02 Jan 2023 11:22:01 -0500
