## mx-rofi-manager 23.05.26

=== debian/changelog ===
mx-rofi-manager (23.05.26) mx; urgency=medium

  * created script for so appfinder help would function

 -- Jerry <jb@mx>  Fri, 26 May 2023 07:58:26 -0400
