## mx-rofi-manager 23.06.07

=== debian/changelog ===
mx-rofi-manager (23.06.07) mx; urgency=medium

  * updated appfinder help tab and text for new app
  * revised rofi-help_appfinder
  * removed unnecessary rofi files

 -- Jerry <jb@mx>  Wed, 07 Jun 2023 12:31:28 -0400
