## mx-rofi-manager 23.06.13

=== debian/changelog ===
mx-rofi-manager (23.06.13) mx; urgency=medium

  * rofi-help_appfinder - changed settings icon

 -- Jerry <jb@mx>  Tue, 13 Jun 2023 15:43:29 -0400
