## mx-rofi-manager 23.06.29

=== debian/changelog ===
mx-rofi-manager (23.06.29) mx; urgency=medium

  * include translations in rofi-help_appfinder
  * ready for RC

 -- Jerry <jb@mx>  Thu, 29 Jun 2023 08:35:55 -0400
