## mx-rofi-manager 24.01.01

=== debian/changelog ===
mx-rofi-manager (24.01.01) mx; urgency=medium

  * fix for non-mxfb installation
  * update icon

 -- Melber <melber.mx.linux@gmail.com>  Wed, 31 Jan 2024 22:22:01 +0100
