## mx-rofi-manager 24.03.01

=== debian/changelog ===
mx-rofi-manager (24.03.01) mx; urgency=medium

  * update translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 23 Mar 2024 14:00:32 -0400
