=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 
 Package: mx-rofi-manager
 Architecture: all
-Depends: yad 
-Recommends: rofi, rofi-calc
+Depends: yad, rofi, rofi-calc  
 Breaks: mxfb-goodies (<< 22.08.26), mxfb-accessories (<<22.11.06)
 Conflicts: mxfb-goodies (<< 22.08.26), mxfb-accessories (<<22.11.06)  
 Replaces:
