## mx-rofi-manager 24.03.01+nmu1

=== debian/changelog ===
mx-rofi-manager (24.03.01+nmu1) mx; urgency=medium

  * Non-maintainer upload.
  * add category X-MXFB-Tools

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 14 Feb 2025 16:25:34 -0500
