=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: desktop
 Priority: optional
 Maintainer: Jerry3904<jerry@mxlinux.org>
-Build-Depends: debhelper (>= 9.20120115)
+Build-Depends: debhelper (>= 12)
 Standards-Version: 3.9.6
 Homepage: https:/mxlinux.org
