## mx-rofi-manager 25.08.01

=== debian/changelog ===
mx-rofi-manager (25.08.01) mx; urgency=medium

  * new themes and update for MX25
  * changed maintainer

 -- Melber <melber-mx-linux@gmail.com>  Tue, 26 Aug 2025 22:52:03 +0100

mx-rofi-manager (24.03.01+nmu3) mx; urgency=medium

  * Non-maintainer upload.
  * add category X-MXFB-Tools
  * corrections to appfinder-settings

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 23 Feb 2025 11:25:03 -0500
