## mx-rofi-manager 25.11.01

=== debian/changelog ===
mx-rofi-manager (25.11.01) mx; urgency=medium

  * check function fix

 -- Melber <melber-mx-linux@gmail.com>  Sat, 01 Nov 2025 00:32:03 +0100
