=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: mx-rofi-manager
 Section: desktop
 Priority: optional
-Maintainer: Jerry3904<jerry@mxlinux.org>
-Build-Depends: debhelper (>= 12)
+Maintainer: Melber <melber.mx.linux@gmail.com>
+Build-Depends: debhelper (>= 9.20120115)
 Standards-Version: 3.9.6
 Homepage: https:/mxlinux.org
